# 基础镜像
FROM redis
# author
MAINTAINER wfc

# 挂载目录
VOLUME /opt/wfc/redis
# 创建目录
RUN mkdir -p /opt/wfc/redis
# 指定路径
WORKDIR /opt/wfc/redis
# 复制conf文件到路径
COPY ./conf/redis.conf /opt/wfc/redis/redis.conf
